/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /* CSS */
	
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /* CSS */
	
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
	
	
	
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  /* CSS */
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  /* CSS */
  
}
* {margin:0;padding:0;}
html, body { width:100%; height:100%; color:#000; font-family:Arial, sans-serif; font-size:14px; background-color:#f4f4f4;}

p.success {color:#008f00;font-size:12px;}
p.error {font-size:12px;color:#dc0000}
div.clear {clear:both;display:block;}
div.line {margin-top:10px;margin-bottom:10px;border-bottom:1px #000000 solid;}
span.neueZeile, span.deleteAntwort {cursor:pointer;}
h2 {color:#0055A4;margin-bottom:20px;}


/* Login */
#wrapper #login {width:400px;background-color: #ffffff;border:1px solid #d6d6d6;padding:20px;margin:0px auto;}
#wrapper #login label {display:block;}
#wrapper input.text {width:300px;height:20px;margin-bottom:10px;border:1px solid #000000;}
#wrapper .absenden {margin-top:32px;}
#wrapper .absenden .button {border:none;background-color:#0055A4;color:#ffffff;text-transform:capitalize;padding:9px 25px 9px 25px;margin-right:25px;cursor:pointer;}

/* MAIN */
#wrapper #main .auswahl a {color:#0055A4;text-decoration:none;}
#wrapper #main .auswahl a:hover {text-decoration:underline;}
#wrapper #main .auswahl {width:100%;margin:0px auto;margin-top:100px;height:100px;padding:50px;}
#wrapper #main .auswahl a.buttons {padding:30px;margin-right:30px;background-color:#0055A4;border:1px solid #d6d6d6;color:#ffffff;text-decoration:none;}
#wrapper #main .kinder, #wrapper #main .auflistung {margin-top:50px;}
#wrapper #main div.textLbl label {width:200px;float:left;}
#wrapper #main .select {width:300px;}
#wrapper #main div.antwort {margin-bottom:20px;}
#wrapper #main div.antwort input {margin-right:10px;width:30px;}

/* Tabelle */
#wrapper #main .auflistung table {border-spacing:0;width:100%;}
#main .auflistung table tr th {padding:3px 5px 3px 5px;text-align:left;}
#main .auflistung table tr td {border-top:1px #ffffff solid;text-align:left;padding:3px 5px 3px 5px;}
#main .auflistung table tr:hover td {background-color:#0055A4;color:#ffffff;}
#wrapper #main .auswahl .auflistung table tr:hover td a {color:#ffffff;}
#wrapper #main .auswahl table.antworten {border-spacing:0;}
#wrapper #main .auswahl table.antworten tr td {padding:5px;}
